185 comments found

  • Bought between 10 and 49 items
  • Has been a member for 1-2 years

Hello,

Is this theme compatible with the new WordPress 3.9? I have this theme installed and I seriously need to update to the latest version.

In the specs I read: Software Version WordPress 3.5, WordPress 3.4, WordPress 3.3

Thanks

THEMEPLE

Hello,

It’s not compatible with wp 3.9. Soon we will launch a theme update for it. Please stay in contact.

Best regards!

Default-user

could you tell me an estimated time of update? Thank you in advance. Best regards!

  • Bought between 10 and 49 items
  • Has been a member for 1-2 years

Hello,

Is this theme compatible with the new WordPress 3.9? I have this theme installed and I seriously need to update to the latest version.

In the specs I read: Software Version WordPress 3.5, WordPress 3.4, WordPress 3.3

Thanks

THEMEPLE

Hello,

It’s not compatible with wp 3.9. Soon we will launch a theme update for it. Please stay in contact.

Best regards!

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Hi,

The links in the language bar do not work at all. When I click on the flag, it’s supposed to go to the link of the target language page but it just close the language menu and stays still. Please advise

Thanks

THEMEPLE

Hello,

What translation plugin are you using? We suggest you to use qTranslate. Let us know.

Best regards!

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Is there a way to disable the cache busting ?ver= on all CSS?

  • Bought between 10 and 49 items
  • Has been a member for 4-5 years

Hello,

So you guys dont have any plans to update the theme to WP 3.9?

I updated the WP for 3.9, dont even realized that it was possible that the theme was not compatible…

DO you have any idea when youre going to release the update?

Thanks, NP

by
by
by
by
by
by